当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级后出现的问题急!请帮忙
帖子发表于 : 2008-06-09 20:17 

注册: 2008-06-09 20:07
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
首先是升级到了18但发现登录gnome后笔记本的触摸板不能有了 在输入用户密码的界面还可以用的。好有alt+tab也不能用了 。想重装gnome试试吧 但是又提示gnome: 依赖: gnome-desktop-environment (= 1:2.20.2.2) 但是它将不会被安装
E: 无法安装的软件包 。于是我就尝试升级到19吧 更惨x进不了了。我笔记本是intel的显卡 x报的错好像是什么915找不到之类的看上去好像跟 驱动有关吧因为升级19时好像也把xorg也升了。
请大家帮我解决一下问题把
1。解决gnome正常使用,对还有一个问题是菜单的icon全没有了。
2。解决升级19后不能进x的问题。
先谢了。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-11 22:59 

注册: 2008-06-09 20:07
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
自己顶一下 ! 没有人可以帮我吗?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-11 23:06 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
如果你没有删除内核你一样可以选择17的内核的,问题就不好说了,硬件不同的


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-11 23:25 

注册: 2008-06-09 20:07
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
以前的kernel 都试过了 一样 估计是gnome的问题


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-11 23:31 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
你的是什么版本,gnome2.20的?


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-06-11 23:53 

注册: 2008-04-30 21:40
帖子: 431
送出感谢: 0 次
接收感谢: 0 次
解决问题很费时间,修修补补,未必周全,不如 忘记过去,从头再来。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-07-31 1:29 

注册: 2008-07-27 16:03
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我的机子也是 想刷新一个新版本
就出现这个问题求解...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译